Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » Joomla »

Versiones de PHP para Joomla

Estas en el tema de Versiones de PHP para Joomla en el foro de Joomla en Foros del Web. Buenos días, Una pregunta rápida: Un Joomla que trabaja sobre un PHP 5.3.3 funcionaría sobre un PHP 5.4.3?? Gracias por adelantado a quien pueda echarme ...
  #1 (permalink)  
Antiguo 26/06/2017, 04:00
Avatar de codify  
Fecha de Ingreso: febrero-2002
Ubicación: Barcelona (España)
Mensajes: 180
Antigüedad: 17 años, 1 mes
Puntos: 1
Versiones de PHP para Joomla

Buenos días,

Una pregunta rápida:

Un Joomla que trabaja sobre un PHP 5.3.3 funcionaría sobre un PHP 5.4.3??

Gracias por adelantado a quien pueda echarme una mano...
__________________
====================
Codify
====================
  #2 (permalink)  
Antiguo 26/06/2017, 08:23
Avatar de petit89  
Fecha de Ingreso: marzo-2011
Mensajes: 1.005
Antigüedad: 8 años
Puntos: 149
Respuesta: Versiones de PHP para Joomla

Si trabajaria entre esas 2 versiones no hay cambios grandes, que version de Joomla! tienes??... lo recomendable es actualizar a la 3.X y usar minimo PHP 5.6, ideal seria ya estar en uso de la PHP 7.1
__________________
█ WebHosting / Reseller a bajo costo | Uptime Garantizado | Soporte en Español e Ingles
¿Te sirvió la respuesta? Deja un +1 (Triangulo negro al lado derecho)

Etiquetas: php, versiones
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 17:05.